/* general */

body {
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	font-family: 'Open Sans', sans-serif;
}

#id_searchtext {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: italic;
}

#contentcontainer p,
.teaserlist .date,
#footer a,
.input,
.optin-div label {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.languages span,
.languages a,
#menucontainer li a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

h3,
#search input[type="submit"],
.button,
.link_more,
a.icon_pdf,
a.pdf-icon,
a.info-icon,
a.global-icon,
a.word-icon,
.linklist li,
.paginator-s div,
#scrolltotop,
.breadcrumb li,
.content .paginator a,
.glossarylist a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

h1,
h2 {
	font-family: 'infoottext-semibold';
	font-weight: normal;
	font-style: normal;
}

h1 {
	font-size: 4.8em;
	line-height: 1.1em;
	color: #009cd1;
	padding: 0;
	margin: 0 0 10px;
}

h2 {
	font-size: 3em;
	line-height: 1.2em;
	color: #009cd1;
	margin: 0 0 10px;
}

h3 {
	color: #009cd1;
	font-size: 1.5em;
	line-height: 1.3em;
	margin: 10px 0 0;
}
.date + h3 {
	margin: 5px 0 2px;
}

.slideshow h3 {
	font-size: 2em;
}

.gridelement h3 {
	margin-top: 15px;
	min-height: 40px;
}
.gridelement p {
	margin-bottom: 12px;
}
.gridlist.team .gridelement h3 {
	margin: 10px 0 2px;
	min-height: 12px;
}
.gridlist.team .gridelement .link_more {
	margin: 0;
}
.gridlist.team .gridelement p {
	margin: 0 0 8px;
}

.content p,
.content ul li {
	color: #746f63;
	font-size: 1.5em;
	line-height: 1.5em;
	margin-bottom: 15px;
}
.content ul li {
	margin-bottom: 5px;
}
.content p.small {
	font-size: 1.3em;
	margin: 0;
}
.content p.small + h3 {
	margin-top: 0;
}

.content p.nomargin {
	margin: 0;
}
.content .teaserlist li,
.content #searchresult-list li {
	font-size: inherit;
}
.content .teaserlist p {
	font-size: 1.3em;
}

@media only screen and (max-width: 600px) {
	h1 { font-size: 3.4em; }
	h2 { font-size: 2.5em; }
}

.content p a,
.linklist a,
.linklist a:before,
.paginator-s .item.active.active span,
.paginator-s .item.active.active span:before {
	color: #009cd1;
}

.button,
.link_more {
	font-size: 1.5em;
	line-height: 1.2em;
}
p .link_more {
	font-size: inherit;
}

a.icon_pdf,
a.pdf-icon,
a.info-icon,
a.global-icon,
a.word-icon {
	font-size: 14px;
	line-height: 1.4em;
	padding-top: 1px;
	padding-bottom: 1px;
}
li a.link_more,
li a.icon_pdf,
li a.pdf-icon,
li a.info-icon,
li a.global-icon,
li a.word-icon {
	font-size: inherit;
}

.button.button {
	color: #fff;
}
.link_more:hover,
.content p a:hover,
.linklist a:hover,
.linklist_big a:hover,
.paginator-s .item span:hover,
.teaserlist li h3 a:hover,
.breadcrumb li a:hover {
	color: #00bbfa;
}

.linklist li,
.linklist_big li,
.paginator-s .item {
	font-size: 1.5em;
	line-height: 1.4em;
}
.linklist a.active,
.linklist_big a.active,
.linklist a.active:before,
.linklist_big a.active:before,
.paginator-s .item span,
.paginator-s .item span:before {
	color: #868175;
}

.paginator-s .item.active span:hover {
	background: none;
	cursor: default;
}

#scrolltotop {
	font-size: 1.2em;
	line-height: 1em;
	color: #c7c7c7;
	text-align: center;
}
#scrolltotop:hover {
	color: #fff;
}


/* header */

.languages > * {
	display: inline-block;
	float: left;
	font-size: 1.5em;
	line-height: 1em;
	padding: 5px;

}
.languages span { color: #009cd1; }
.languages a { color: #746f63; }
.languages a:hover { text-decoration: underline; }

#search input[type="text"] {
	color: #b0ada6;
	font-size: 1.3em;
	line-height: 1em;
}

#search input[type="submit"] {
	color: #fff;
	font-size: 1.5em;
	line-height: 1em;
}


/* navigation */

#menucontainer li a {
	font-size: 1.5em;	
	color: #746f63;
}
#menucontainer li a.active,
#menucontainer li:hover > a {
	color: #0085be;
}

#menucontainer .menu1 > li > a {
	line-height: 1em;
}
#menucontainer .menu2 a {
	line-height: 1.3em;
}


/* home */

.slideshow p {
	color: #8d8a7d;
}

.date {
	font-size: 1.3em;
	color: #746f63;
}


/* subpages */

.breadcrumb li {
	font-size: 1.5em;
	color: #76766f;
}

.breadcrumb li a {
	color: #009cd1;
}

.breadcrumb li.active a,
.breadcrumb li.active a:hover {
	color: #76766f;
}

.linklist > li li,
.linklist_big > li li {
	font-size: inherit;
}

.content .paginator li,
.glossarylist li {
	font-size: inherit;

}
.content .paginator a {
	font-size: 1.4em;
	line-height: 1em;
}
.glossarylist a {
	font-size: 1em;
	line-height: 1em;
	text-transform: uppercase;
}

.content .paginator a.current_page,
.glossarylist a.active {
	color: #746f63;
	cursor: default;
}

.linklist_big a,
.linklist_big a:before {
	color: inherit;
}

.stafflist dt,
.stafflist .tel,
.stafflist .email {
	font-size: 1.4em;
}

.stafflist dt a {
	color: inherit;
}

.stafflist dt,
.stafflist dd {
	line-height: 1.3em;
	font-weight: normal;
}

#sitemap li {
	font-size: 14px;
	line-height: 1.3em;
}


.accesskeys dt,
.accesskeys dd,
.staff_cv dt,
.staff_cv dd {
	font-size: 1.4em;
}

.staff_cv dd p {
	font-size: inherit;
}


/* footer */

#footer a {
	font-size: 1.5em;
	color: #746f63;
}

#footer a:hover {
	color: #a69e8d;
}


/* form */

.optin-div label,
#searchform label {
	font-size: 1.4em;
	line-height: 1.5em;
	cursor: pointer;
	color: #746f63;
}

.optin-div li,
.optin-div ul {
	list-style: none;
	font-size: inherit;
	margin: 0;
}

.optin-div li label {
	font-size: inherit;
}

.optin-div .input {
	margin-top: 3px;
}

.input,
.inputpair input {
	font-size: 1.4em;
	color: #464646;
}